body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;  margin:0px; padding:0px; background:url(images/bg.gif) #fff center top;}

#mainWrapper {
background:url(images/home1.jpg) #fff repeat-y top center; 
width:1030px;
margin:0px auto;
}

.heading {
	TEXT-TRANSFORM: none;
	COLOR: #AF3601;
	font-family: "Trebuchet MS", "Myriad Pro", Arial, Verdana;
	font-size: 22px;
	font-weight: bold;
}
.lineheight{
	line-height:25px;
}

.SubHeading {
	TEXT-TRANSFORM: none;
	COLOR: #AF3601;
	font-family: "Trebuchet MS", "Myriad Pro", Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	background:url(images/sub_bullete.gif) no-repeat 5px 1px;
	padding:0px 0px 5px 35px;
	}

.heading-sub {
	TEXT-TRANSFORM: none;
	COLOR: #03C;
	font-family: "Trebuchet MS", "Myriad Pro", Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}


.heading-content {
	TEXT-TRANSFORM: none;
	COLOR: #000000;
	font-family: "Trebuchet MS", "Myriad Pro", Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
}

.heading-content-sub {
	TEXT-TRANSFORM: none;
	COLOR: #0074bf;
	font-family: "Trebuchet MS", "Myriad Pro", Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FEA200;
}

A.product-main:link {
	TEXT-TRANSFORM: none;
	COLOR: #0074bf;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
}
A.product-main:visited {
	TEXT-TRANSFORM: none;
	COLOR: #0074bf;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
A.product-main:hover {
	TEXT-TRANSFORM: none;
	COLOR: #CF8606;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}




.content-main {
	TEXT-TRANSFORM: none;
	COLOR: #333333;
	TEXT-ALIGN: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	padding: 3px;
}

A.product:link {
	TEXT-TRANSFORM: none;
	COLOR: #0074bf;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
A.product:visited {
	TEXT-TRANSFORM: none;
	COLOR: #0074bf;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
A.product:hover {
	TEXT-TRANSFORM: none;
	COLOR: #CF8606;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


h1 { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; 
margin:0px; padding:0px;
}

h5 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:justify;
padding:0px; margin-top:10px; margin-left:30px;}

h6 { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:justify;
}


.rightBack{ background:#47a39e;
}

.peragraph{ line-height:25px;}


#sideLinks{
text-align:left;
}

#sideLinks ul{
margin:0px;
padding:0px;
list-style-type:none
}

#sideLinks ul li{
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}

#sideLinks ul li a{
text-decoration:none;
color:#AF3601;
display:block;
padding:10px 0px 15px 25px;
background:url(images/index_29.gif) no-repeat top left;
}

#sideLinks ul li a:hover{
color:#000;
background:url(images/index_20.gif) no-repeat top left;
text-decoration:none;
padding:10px 0px 15px 25px;
}


.Bullete{
background:url(images/bullete.gif) no-repeat center center;
}
#TopNav {
color:#000;
}

#TopNav a{
color:#000;
text-decoration:none;
padding:0px 15px 0px 15px;
}

#TopNav a:hover{
color:#fea200;
text-decoration:none;
}


#footer {
color:#fff;
font-size:14px;
font-weight:bold;
}

#footer a{
color:#fff;
text-decoration:none;
padding:0px 15px 0px 15px;
}

#footer  a:hover{
color:#fea200;
text-decoration:none;
}

.BottomBorder {
border-bottom:#999999 1px dotted;
}
.Space8{ padding:8px;
}

.lineHeight{
	line-height:25px;
	text-align: left;
}

#head{ font-size:24px; color:#cb3526; background:url(images/bullete.png) no-repeat left center; padding:15px 0px 15px 75px; text-align:left; font-weight:bold; border-bottom:#CCCCCC 1px dotted;
}

A.mail2:link {
	TEXT-TRANSFORM: none;
	COLOR: #CF8606;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
A.mail2:visited {
	TEXT-TRANSFORM: none;
	COLOR: #CF8606;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
A.mail2:hover {
	TEXT-TRANSFORM: none;
	COLOR: #FEA200;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.LeftBorder {
border-left:#999999 1px dotted;
}

.Box {
	border:#eee solid 1px;
	}

.link {
	color:#000;
}

.link:hover{
	color:#F00;
}

.redColor{
	color:#C30;
}

.Blue{
	color:#03C;	
}